:root {
    --color-primary: #777E3E;
    --color-secondary: #7C3E23;
    --color-tertiary: #513D0B;
    --color-quaternary: #1DA5C7;
    --color-quinary: #F5F3EB;
    --color-sextenary: #706F6F;
    --color-septenary: #b44e4b;

    --font-avenir: 'Avenir LT Std';
}

body {
    overflow-x: hidden;
}

body,
p {
    font-size: 20px;
    font-family: var(--font-avenir);
    color: var(--color-sextenary);
    font-family: 'Montserrat';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat';
}

.post,
.page {
    margin: 0 !important;
}

.page-content,
.entry-content,
.entry-summary {
    margin: 0 !important;
}

header .menunav {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
}

header .header__navigation.nav-desktop {
    background: rgb(255 255 255 / 10%);
    padding: 10px;
    border-radius: 60px;
}

header .header__navigation.nav-desktop ul {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 5px;
    list-style: none;
}

header .header__navigation.nav-desktop ul a {
    font-size: 22px;
    color: #000;
    text-decoration: none;
    font-family: var(--primary-font);
    transition: all 0.3s ease;
    background: transparent;
    color: white;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 40px;
    border-radius: 60px;
    ;
}

header .header__navigation.nav-desktop ul a:hover,
header .header__navigation.nav-desktop .current-item a,
header .header__navigation.nav-desktop ul a.link-view {
    background: var(--color-secondary);
}

header .menunav .especial-btn a {
    background-color: #0246A5;
    color: white !important;
    text-decoration: none !important;
    text-transform: uppercase;
    padding: 10px 18px;
}

header {
    background: #c7b79e;
    padding-block: 25px;
}

/* Hamburger Menu */
.hamburger {
    position: relative;
    height: 26px;
    margin-right: 27px;
    display: none;
}

.hamburger a.main-nav-toggle {
    display: block;
    width: 24px;
    height: 16px;
    position: absolute;
}

.hamburger a.main-nav-toggle::after,
.hamburger a.main-nav-toggle::before {
    content: "";
    position: absolute;
    top: 0;
    height: 0;
    border-bottom: 2px solid #000;
    width: 100%;
    left: 0;
    right: 0;
    transition: all ease-out 0.3s;
}

.hamburger a.main-nav-toggle::after {
    top: 100%;
}

.hamburger a.main-nav-toggle i {
    display: block;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    height: 2px;
    background-color: #000;
    width: 100%;
    position: absolute;
    top: 50%;
    transition: all ease-out 0.1s;
}

.hamburger a.main-nav-toggle.active-menu::after {
    transform: rotate(-45deg);
    transform-origin: center;
    top: 50%;
    border-color: #000;
}

.hamburger a.main-nav-toggle.active-menu::before {
    transform: rotate(45deg);
    transform-origin: center;
    top: 50%;
    border-color: #000;
}

.hamburger a.main-nav-toggle.active-menu i {
    opacity: 0;
}

.panel__navigation.nav-mobil {
    display: none;
    position: fixed;
    background: #c7b79e;
    width: 100%;
    left: 0;
    top: 114px;
    z-index: 2;
    height: calc(100dvh - 114px);
    transform: translateX(-100%);
    opacity: 0;
    transition: all 0.3s ease;
}

.open-menu .panel__navigation.nav-mobil {
    transform: translateX(0);
    opacity: 1;
}

.panel__navigation.nav-mobil ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-block: 45px;
    line-height: 50px;
}

.panel__navigation.nav-mobil ul a {
    text-decoration: none;
    color: #000;
    transition: all 0.3s ease;
}

.panel__navigation.nav-mobil ul a:hover {
    color: var(--color-septenary);
}

.header-right {
    position: absolute;
    right: 0;
    top: 23px;
    /*top: 50%;
    transform: translateY(-50%);*/
}

.header__content>.container {
    position: relative;
}

.btn-contacto-header {
    font-size: 22px;
    text-decoration: none;
    font-family: var(--primary-font);
    transition: all 0.3s ease;
    background: var(--color-quaternary);
    color: white;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 40px;
    border-radius: 60px;
}

.btn-contacto-header:hover {
    background: var(--color-secondary);
    color: white;
    text-decoration: none;
}

.btn-contacto-header:visited {
    color: white;
}

footer {
    background: #c7b79e;
    border-bottom: 6px solid var(--color-secondary);
}

footer .inner-main-footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

footer .inner-main-footer>div {
    flex: 0 0 50%;
    max-width: 50%;
}

footer .inner-main-footer>div[class*="col-"]:first-child {
    border-right: 6px solid var(--color-secondary);
}

footer .inner-main-footer>div[class*="col-"]:last-child {
    padding-left: 50px;
}

footer .inner-main-footer h4 {
    color: var(--color-secondary);
}

footer .inner-main-footer p,
footer .inner-main-footer a,
footer .inner-main-footer li {
    color: #000;
    text-decoration: none;
}

footer .simple-footer__rrss-links {
    margin-top: 50px;
}

.simple-footer {
    padding-block: 55px;
}

.simple-footer .inner_address-rrss {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.simple-footer .simple-footer__rrss-links {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.simple-footer .simple-footer__rrss-links .simple-footer__rrss-link {
    background: var(--color-septenary);
    width: 75px;
    display: inline-flex;
    height: 75px;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    color: white;
    text-decoration: none;
    font-size: 3rem;
    transition: all 0.3s ease;
}

.simple-footer .simple-footer__rrss-links .simple-footer__rrss-link:hover {
    background: var(--color-secondary);
    color: white;
    text-decoration: none;
}

.simple-footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
    color: black;
}

.simple-footer ul a {
    color: black;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

.simple-footer .simple-footer__section {
    display: flex;
}

.simple-footer .simple-footer__section+.simple-footer__section::before {
    content: '';
    width: 3px;
    height: 140px;
    background: #87492a;
    margin-inline: 0 30px;
    display: inline-block;
    vertical-align: middle;
}

.simple-footer h4 {
    color: var(--color-secondary);
}

.simple-footer .simple-footer__text p,
.simple-footer .block-left p,
.simple-footer .block-left a {
    color: black;
    font-family: 'Montserrat';
    font-weight: 300;
    text-decoration: none;
}

.simple-footer .simple-footer__text p a{
	text-decoration: none;
	color: black;
}

.simple-footer a:hover,
.simple-footer .simple-footer__text p a:hover{
    transition: color 0.3s ease;
}

.simple-footer a:hover,
.simple-footer .simple-footer__text p a:hover{
    color: var(--color-primary);
}

.foot-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 0px;
    align-items: flex-end;
}

.foot-container .links-foot {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.foot-container h3{
    text-align: left;
    color: var(--color-septenary);
	/*color: white;*/
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.foot-container .links-foot a {
    color: white;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 7px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.foot-container .links-foot a:hover{
	color: var(--color-septenary);
}

.logos-foot {
    display: flex;
    align-items: flex-start;
    gap: 25px;
    right: 0px;
}

.logos-foot > div img{
    max-width: 100px;
	margin-top: 15px;
}

.logos-foot> div:nth-child(1) img{
    width: 100%;
    max-width: 115px;
}

.logos-foot p{
    color: white;
    font-size: 12px;
    margin: 0;
    text-align: left;
}


@media (max-width: 992px) {

    .hamburger,
    .panel__navigation.nav-mobil {
        display: block;
    }

    header .header__navigation.nav-desktop {
        display: none;
    }

    .header-right {
        right: 15px;
        top: -12px;
    }

    header .menunav {
        height: 20px;
    }

    .btn-contacto-header {
        font-size: 15px;
        height: 45px;
        padding: 0 30px;
    }

    footer .inner-main-footer {
        flex-direction: column;
        align-items: flex-start;
    }

    footer .inner-main-footer>div {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }

    footer .inner-main-footer>div[class*="col-"]:first-child {
        border-right: inherit;
        border-bottom: 4px solid var(--color-secondary);
        margin-bottom: 30px;
    }

    footer .inner-main-footer>div[class*="col-"]:last-child {
        padding-left: 0;
    }

    header .menunav {
        justify-content: flex-start;
    }


     .simple-footer .container {
        max-width: 300px;
        margin: 0 auto;
    }

    .simple-footer .inner_address-rrss {
        flex-direction: column;
        gap: 30px;
    }

    .simple-footer .simple-footer__section {
        display: flex;
        flex-direction: column;
    }

    .simple-footer .simple-footer__section+.simple-footer__section::before {
        width: 100%;
        height: 2px;
        margin-bottom: 30px;
    }

    .simple-footer .simple-footer__section+.simple-footer__section {
        margin-top: 30px;
    }

    .simple-footer .simple-footer__address {
        margin-bottom: 10px;
    }

    .simple-footer .block-left {
        border-bottom: 2px solid var(--color-secondary);
        padding-bottom: 30px;
    }

    .simple-footer .simple-footer__rrss-links .simple-footer__rrss-link {
        width: 40px;
        height: 40px;
        font-size: 1.8rem;
    }
	
	.foot-container {
		align-items: flex-start;
		flex-direction: column;
	}
	
	.logos-foot {
    border-top: 1px solid var(--color-septenary);
    margin-top: 15px;
    padding-top: 25px;
    width: 100%;
		flex-direction: column;
		align-items:center;
		    text-align: center;
}
	
	.foot-container h3{
		text-align: center;
	}
	
	.foot-container .links-foot{
		align-items: center;
	}
	
	.logos-foot p {
    font-size: 15px;
    text-align: center;
}
}